body {margin: 0px; background-color:#ebf2f1; font-family: 'Cabin',sans-serif; font-style: normal; font-weight: normal; font-size:0px;}

ul li{list-style-type:disc;}
ul.slides li {list-style:none !important;}
a:hover {text-decoration:none;}

hr {background:url(images/hr-footer.png) no-repeat top center; border:none !important; height:2px; margin:20px; padding:0; line-height:0;}
.flex-direction-nav li {
    display: none;
}
.footer-wrapper span {padding:0 0 0 10px;}

.gdw-header {position:absolute; top:0; width:100%; min-width:998px; z-index:1000;}
.gdw-logo {width:367px; float:left;margin:40px 0 0 50px;}

.gdw-social {float:right; height:25px; margin:10px 68px 0 0; width:510px; text-align:right;}
.gdw-social li {display:inline; list-style-type:none; color:#FFF;}
.gdw-social a {padding:2px; opacity:0.6;}
.gdw-social a:hover {opacity:0.4;}

.gdw-links {float:right; height:25px; margin:30px 50px 0 0; width:510px; text-align:right;}
.gdw-links li {display:inline; list-style-type:none; color:#FFF;}
.gdw-links a {color:#FFF; text-decoration:none; padding:8px 10px; font-size:18px;}
.gdw-links a:hover {opacity:0.8;}

.gdw-number {margin-left:40px; font-size:18px;}

.gdw-button {float:right; clear:right; height:25px; margin:10px 70px 0 0; position:relative;}
.gdw-button a {color:#294087; background-color:#FFF; padding:7px 10px 4px; margin-left:20px; width:inherit; font-size:12px; position:relative; text-decoration:none;}
.gdw-button a:hover {opacity:0.8;}

.gdw-menu-bar {float:right;position:absolute; background-image:url(../img/white-40.png); clear:both; bottom:0; width:100%; height:50px;}
.gdw-menu {width:600px; float:right; text-align:right; margin-right:20px;}
.gdw-menu li {display:inline; list-style-type:none; color:#FFF;}
.gdw-menu a {color:#FFF; text-decoration:none; padding:8px; font-size:16px;}
.gdw-menu a:hover {opacity:0.8;}
.gdw-welcome {margin-left:0px; font-size:15px; float:left; width:300px; list-style-type:none; color:#FFF; }





#page, .page{position:relative; width:980px; margin:0 auto;}
.page-footer {width:960px; margin:0 auto;}
#page h2, .page h2,#page p, .page p{margin:40px 50px; color:#2D3E6E;}
.dw-mr0 {margin-right:0px !important;}
.dw-hml {margin-left:10px;}
.dw-pb {padding-bottom:20px !important;}
/*.footerLogoWrapper {background-color:#dcdcdc;}*/

/*
Slidebox jQuery banner rotator and image slideshow plugin styling
*/

/* basic/minimum styling */
.slidebox{ padding:0px 0px 0px 0px; margin:0 auto; overflow:hidden;}
.slidebox,.slidebox .slideboxSlide{width:980px;}
.slidebox,.slidebox .slideboxSlides,.slidebox .slideboxSlide{height:286px; padding-top:4px}
.slidebox ul{position:relative; overflow:hidden; margin:0; padding:0; border:0; list-style-type:none;}
.slidebox ul li{float:left;}
.slidebox ul li .slideboxCaption{font-size:13px;}
.slideboxContainer{position:relative; margin:-30px auto 0px;}
.slideboxContainer .slideboxNext,.slideboxContainer .slideboxPrevious{position:absolute; display:block; width:21px; height:36px; top:48%; margin-top:-11px;}
.slideboxContainer .slideboxNextOLD{right:0; margin-right:-10px; background:url(../img/arrow-right1.png) no-repeat;}
.slideboxContainer .slideboxNext{    position: absolute;
    top: 48%;
    right: -15px;
    width: 30px;
    height: 28px;
    cursor: pointer;
    background: transparent url(../../DestinationWeddings/images/sprite-buttons.png) no-repeat -114px -345px;
}
.slideboxContainer .slideboxNext:hover{opacity:0.9;}
.slideboxContainer .slideboxPrevious{    position: absolute;
    top: 48%;
    left: -15px;
    width: 30px;
    height: 28px;
    cursor: pointer;
    background: transparent url(../../DestinationWeddings/images/sprite-buttons.png) no-repeat -80px -345px;
}
.slideboxContainer .slideboxPreviousOLD{background:url(../img/arrow-left1.png) no-repeat;}
.slideboxContainer .slideboxPrevious:hover{opacity:0.9;}
.slideboxContainer .slideboxThumbs{position:absolute; bottom:10px; left:17px; text-align:center; display:none;}
.slideboxContainer .slideboxThumbs .slideboxThumb{display:inline-block; margin:0 3px; background:#666; min-width:10px; min-height:10px; text-decoration:none; font-size:12px; color:#fff;}
.slideboxContainer .slideboxThumbs .slideboxThumb:hover,.slideboxContainer .slideboxThumbs .selectedSlideboxThumb{background:#fff; color:#666;}

/* classic/additional styling */
#slidebox_1{border:5px solid #fff; background:#eee; box-shadow:0 0 40px rgba(0,0,0,0.3); border-radius:6px;}
#slidebox_1 ul li .slideboxCaption{display:block; position:relative; padding:0; width:980px; height:300px; color:#666; text-decoration:none;}
#slidebox_1 ul li .slideboxCaption span{display:block; position:absolute; padding:5px 10px; background:#fff; border-radius:4px;}
#slidebox_1 ul .slideboxSlide_1 .slideboxCaption span,#slidebox_1 ul .slideboxSlide_5 .slideboxCaption span{left:20px; bottom:20px;}
#slidebox_1 ul .slideboxSlide_2 .slideboxCaption span{left:20px; top:20px;}
#slidebox_1 ul .slideboxSlide_3 .slideboxCaption span{right:20px; top:20px;}
#slidebox_1 ul .slideboxSlide_4 .slideboxCaption span{right:20px; bottom:20px;}
.slideboxContainer #slidebox_1+.slideboxThumbs{position:relative; margin-top:30px;}
.slideboxContainer #slidebox_1+.slideboxThumbs .slideboxThumb{border-radius:10px; background:#ccc; box-shadow:inset 0 0 5px rgba(0,0,0,0.3);}
.slideboxContainer #slidebox_1+.slideboxThumbs .slideboxThumb:hover,.slideboxContainer #slidebox_1+.slideboxThumbs .selectedSlideboxThumb{background:#fff; box-shadow:inset 0 0 4px rgba(0,0,0,0.2),0 0 2px rgba(0,0,0,0.2);}
.slideboxContainer #slidebox_1+.slideboxThumbs .slideboxThumb:active{background:#eee;}
.slideboxContainer #slidebox_1~.slideboxNext,.slideboxContainer #slidebox_1~.slideboxPrevious{width:30px; height:30px; border-radius:21px; margin:-35px 0 0 0; background-color:#ccc; background-image:url(slidebox_icons.png); background-repeat:no-repeat; background-position:0px 0px; box-shadow:inset 0 0 10px rgba(0,0,0,0.2);}
.slideboxContainer #slidebox_1~.slideboxNext{background-position:-30px 0px;}
.slideboxContainer #slidebox_1~.slideboxPrevious:hover,.slideboxContainer #slidebox_1~.slideboxNext:hover{background-color:#fff; background-position:0px -30px; box-shadow:inset 0 0 10px rgba(0,0,0,0.2),0 0 3px rgba(0,0,0,0.2);}
.slideboxContainer #slidebox_1~.slideboxNext:hover{background-position:-30px -30px;}
.slideboxContainer #slidebox_1~.slideboxPrevious:active,.slideboxContainer #slidebox_1~.slideboxNext:active{background-color:#eee;}
.product {background-color:#FFF; border-bottom:#999 2px solid; width:300px; margin-left:20px; float:left; font-size:15px;}
.gdw-g-list-title {padding:6px; background-image:url(../img/arrow-g-list.jpg); background-repeat:no-repeat; background-position:center right; margin-right:6px; color:#232323;}
.gdw-country {opacity:0.6; font-size:13px;}
.product:hover { -moz-box-shadow: 0 0 3px 3px rgba(86,160,236,0.3); -webkit-box-shadow: 0 0 3px 3px rgba(86,160,236,0.3); box-shadow: 0 0 3px 3px rgba(86,160,236,0.3); opacity:0.95}

#font {font-size:38px; color:#333;}
.gdw-g-list-section {background-color:#d9eaea; padding:20px 0px; color:#666;}
.gdw-g-list-title-main {width:250px; display:inline-block;  margin: 0px 0 0 10px; vertical-align:top;}
.gdw-g-list-text {width:680px; padding:30px 0 0 20px; font-size:16px; display:inline-block; text-align:right;}
.gdw-g-list-view {width:960px; text-align:right; display:inline-block; vertical-align:top; padding:0px 0px 20px 0px;}
.gdw-g-list-view-why {width:960px; text-align:right; display:inline-block; vertical-align:top; padding:0px 0px 0px 0px;}
.gdw-g-list-view a {text-decoration:none; color:#666;}
.gdw-g-list-view a:hover {opacity:0.8}

.gdw-wedding-title-main {width:452px; display:inline-block;  margin: 0px 0 0 16px; vertical-align:top;}
.gdw-wedding-text {width:478px; padding:30px 0 0 20px; font-size:16px; display:inline-block; text-align:right;}

.gdw-types-section {background-color:ebf2f1; padding:20px 0px; color:#666;}
.gdw-why-section {background-color:#d9eaea; padding:0px 0px 0px; color:#666;}


.gdw-why-title-main {width:170px; display:inline-block;  margin: 0px 0 0 20px; vertical-align:top;}
.gdw-why-text {width:730px; padding:14px 25px 10px 33px; font-size:16px; display:inline-block; text-align:right; background-position:right;}
.gdw-why-text a {color:#ec1c24;}
.gdw-why-text a:hover {opacity:0.9;}
.page-top-section {height:70px;}
.gdw-why {padding:0px 0px 20px 20px; font-size:16px; color:#FFF; line-height:18px;}
.gdw-why-msg-box {background-color:#5172A1; width:220px; min-height:210px; margin:20px 23px 0px 0; display:inline-block; vertical-align:top; -moz-box-shadow: 0 0 3px 3px rgba(56,122,190,0.2); -webkit-box-shadow: 0 0 3px 3px rgba(56,122,190,0.2); box-shadow: 0 0 3px 3px rgba(56,122,190,0.2); font-weight:300;}
.gdw-why-msg-box  h3 {font-weight:normal;}
.gdw-why-msg-title {margin:16px 8px 12px 8px;; padding-bottom:6px; font-size:16px; border-bottom:#FFF dotted 2px; text-align:center; font-family:'Libre Baskerville';}
.gdw-why-msg-box ul {padding:0px 2px 0px 22px; margin:0px; font-size:14px;}
.gdw-why-bottom-text {padding:10px 30px 20px 30px; font-size:15px; text-align:center; color:#666;}
.gdw-why-msg-list li {padding-bottom:10px;}



.gdw-footer-section {background-color:#ebf2f1;}
.gdw-footer-links {font-size:14px; color:#377abe; padding:20px 0px 30px; text-align:center;}
.gdw-footer-links a {text-decoration:none;color: #377abe;}



.body-wrapper {min-width:936px; margin:0 70px; position:relative; zoom:1;}
.ie7 .background-wrapper {float:left; width:100%;}
.header-wrapper {position:relative; padding:0; margin:0; zoom:1; height:152px; z-index:999;}
.destinations .header-wrapper {height:162px;}
.home .header-wrapper {padding:0; margin:0 auto; width:960px; height:142px; position:relative; z-index:999; zoom:1;}
.header-wrapper:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
	.header-wrapper .logo {float:left; margin:20px 0 0;}	
	.header-wrapper .social-wrapper {float:right; margin:47px 50px 0px 0px;}
	.header-wrapper .social-wrapper a {padding:0 0 0 10px; float:left; margin:0px 0 0;}
	.header-wrapper .social-wrapper .phone {font-family: "futura-pt",'LaneUpperRegular', Tahoma, Geneva, sans-serif; font-size:26px; color:#377abe; background:url(../img/pipe-nav.png) no-repeat center right; padding:0 20px 0 0; margin:0 10px 0 0; line-height:26px; float:left;}
	
	.login-wrapper {position:relative; padding:0; margin:0px auto; zoom:1; z-index:1000; width:960px;}
	
#LoginBar {background:url(images/bg-login-bar.png) repeat-x; height:59px; display:none; position:relative; zoom:1;}
.expanded #LoginBar {display:block;}
	/*#loginBtn, #logoutBtn {position:absolute; top:0; right:0;}*/
	#loginBtn, #logoutBtn {float:right;}
	#loginBtn a {display:block; height:22px; width:71px; text-indent:-9999px; background:url(images/btn-login-plus.png) no-repeat;}
	#logoutBtn a {display:block; height:22px; width:71px; text-indent:-9999px; background:url(images/btn-logout.png) no-repeat;}
	#loginBtn.minus a {background:url(images/btn-login-minus.png) no-repeat;}
	#dnn_DWLoginBar_labelFullName {position:absolute; top:0; right:80px;}
	
	#LoginBar .contentWrapper {min-width:820px; margin:0px 250px 0px 0px;}
	#LoginBar .content {float:right; margin:16px 0 0;}
	#LoginBar .content > div {float:left; margin:0 0 0 10px; position:relative;}
	#LoginBar .content > div img {line-height:0;}
	#LoginBar .content > div span,
	#LoginBar .content > div input {display:block; float:left; margin:4px 4px 0;}
	#LoginBar .content > div input {background:url(images/bg-login-input.png) no-repeat transparent; height:15px; width:110px; padding:2px 4px; border:0; color:#898682; font-family:'CantarellRegular', Tahoma, Geneva, sans-serif; font-size:11px;}
	#LoginBar .content .label {color:#2D3E6E; font-family:'Cabin', sans-serif; font-size:14px; margin:6px 4px 0;}
	#LoginBar .content .NormalRed {position:absolute; top:20px; left:0;}

/*.lnkFullName { position:absolute;position:absolute; top:0; right:80px;}*/
.lnkFullName { float:right;}
.gdw-social-header a {display:block; float:right; height:22px;}
.gdw-social-header img {padding-right:5px;}

.forgotPassword  a {font-size:13px; color:#5172A1;}

.login-wrapper a { font-size:13px; color:#377abe;}

.hrlogo{  min-width:900px; position:relative; zoom:1; margin:-30px 200px 0px 0px;}

.footernew  {font-family: "futura-pt",'LaneUpperRegular', Tahoma, Geneva, sans-serif; font-size:26px; color:#377abe; padding:0 0px 0 0; margin:5px 0px 0 0; line-height:26px; float:left;}

.footerNav {text-align:center; font-size:11px; font-family:Georgia; color:#666;}
.usonly {margin-left:10px;}
.Award {display:none;}
.social-wrapper-footer { float:right; margin:0px 15px 0 0;}
.social-wrapper-footer .phonenew {font-family: 'Libre Baskerville', sans-serif; font-size:22px; color:#5172A1;  padding:0 20px 0 0; margin:0 10px 0 0; line-height:26px; float:left;}
.footerlinks {float:right; margin:15px 15px 0 0; font-size:12px; font-family:'Cabin'; color:#2D3E6E;}
.footerlinks a:link,
.footerlinksa:visited,
.footerlinks a:hover {color:#5172A1 !important; text-decoration:none !important; border:none !important;}
.footer-wrapper {margin-bottom:20px;}
.footerSocialCopyright {width:960px; margin:0 auto;}

/* new home page design */

.destimg {width:227px; float:left; margin:0 0 20px 15px; background-color:#fff;}
.destitext { text-align:center; width:197px; background-color:#ebf2f1; font-size:13px; border-top:8px solid #ebf2f1;border-bottom:8px solid #ebf2f1;border-right:15px solid #ebf2f1;border-left:15px solid #ebf2f1;}
.destimg .gdw-g-list-title {font-size:15px;}
.europeborder { border-top:8px solid #ebf2f1;  border-bottom:8px solid #ebf2f1; border-right:0px; border-left:0px; width:227px;}
.borderexception {border-top:8px solid #ebf2f1;border-bottom:8px solid #ebf2f1;border-right:24px solid #ebf2f1;border-left:24px solid #ebf2f1; width:179px;}


.gdwinspirationimg1 {float:left; margin:0 20px 20px 221px; background-color:#fff;}
.gdwinspirationimg1 .gdw-g-list-title,
.gdwinspirationimg2 .gdw-g-list-title,
.gdwinspirationimg3 .gdw-g-list-title,
.gdwinspirationimg .gdw-g-list-title {font-size:15px;}
.gdwinspirationimg2 {float:left; margin:0 20px 20px 81px; background-color:#fff;}
.gdwinspirationimg3 {float:left; margin:0 20px 20px 0px; background-color:#fff;}
.gdwinspirationimg {float:left; margin:0 0px 20px 0px; background-color:#fff;}
/* hidden fixed navigation */
.sticky-header {width:100%; background-color:#fff; z-index:999; display:none; position:fixed; min-width:960px;
	-webkit-box-shadow:0px 0px 10px #999; -moz-box-shadow:0px 0px 10px #999; box-shadow:0px 0px 10px #999;}
.sticky-inner {max-width:960px; margin:0 auto;}
.sticky-inner .logo {float:left; margin:5px 0 0;}
.sticky-nav #dnnMenu {padding:12px 0 10px 5px;}
.sticky-nav #dnnMenu .topLevel li a {padding:0 12px;}
h2, h2 .Head {font-size:15px !important; color:#82618F !important; font-family: 'Libre Baskerville', sans-serif; font-weight:normal; line-height:32px; margin:-10px 0 10px;}



.border-home-img {border:8px solid white !important; min-width:984px !important; width:984px !important; height:335px;}
.flexslider-new  {margin:0 auto !important; max-width:1000px;}
h1 {font-size:32px; color:#82618F; font-family: 'Libre Baskerville', sans-serif; font-weight:normal; line-height:1.2; margin:0px 0 10px;}
.home-first-text{font-size:18px; color:#2D3E6E;font-family: 'Cabin', sans-serif; font-weight:normal;  margin:0px 0 10px !important; text-align:center; line-height:1.4;}
sup {font-size:12px;}
.destination-img {border: 8px solid white; float:left; margin:0 0 0 8px;}
.offers-img,
.inspiration-img{ border-top:8px solid white; border-right:8px solid white; border-bottom:8px solid white; float:right; margin:0 7px 0 0;}
.guest-img { border-top:8px solid white; border-right:8px solid white; border-bottom:9px solid white; float:right; margin:0 7px 0 0;}
.home-img-text {background-color:#ecf2f2; font-size:20px; color:#82618F; font-family: 'Libre Baskerville', sans-serif; font-weight:normal; line-height:40px;
					text-align:center;} 
.dw-img{border:8px solid white; margin:0 7px 0 8px;}					
.dw-img  img {width:948px;}
.dw-text {background-color:#fff; font-size:20px; color:#2D3E6E; font-family: 'Cabin', sans-serif; font-weight:normal; 
					text-align:center; margin:0 !important; padding:10px 20px; line-height:1.4;}
.gdw-g-list-section-new		{ padding:20px 0px; color:#666;}
.home-new { background:url(images/GDWSplashImage.jpg) no-repeat center 230px;}		
.body-wrapper-new	{width:960px; margin:0 auto;  position:relative; zoom:1;}
.offers-img-new { border-top:8px solid white; border-right:8px solid white; border-bottom:8px solid white; float:left; margin:0 0px 0 0;}
.inspiration-img-new { border-top:8px solid white; border-right:8px solid white; border-bottom:8px solid white; float:right; margin:0 7px 0 0;}

.hide-desktop {display:none !important; }

/* Search bar */

.dw-search {float:right; width:370px; height:52px; margin:25px 0px 0px 0px;}
.dw-search .border {border:none !important;}
.dw-search .dropshadow { -webkit-box-shadow: 0px 0px 0px #999; 
-moz-box-shadow: 0px 0px 0px #999;
 box-shadow: 0px 0px 0px #999; }
 .dw-search .white {background:#fff !important; padding:0px; margin:0 0 0px; zoom:1; position:relative;}
.dw-search .whitedeposit {background:#fff !important; padding:0px; margin:0 0 0px; zoom:1; position:relative;}

#dnn_ctr1599_SearchSmall_rptDetails_lblLabel_52, .ui-helper-hidden-accessible {display:none;}
.dw-search input
{
  font-size: 13px;
  font-family: 'Libre Baskerville', sans-serif;
  font-weight: normal;
  background: url('images/SearchBar_01.png') repeat-x 0px 0px;
  height:32px;
  border:none;
  padding: 5px;
  color: #2D3E6E;
  width:320px !important;
  box-sizing:initial;
  margin-top:5px;
}
.dw-search input:focus {outline:none}

a.dw-search-button {
 width: 50px; 
  height: 40px;
  background: url("images/SearchBar_02.png");
  text-indent: -9999px;
}
#tblPropertySearchSmall {float:right;}
#dnn_ctr1599_SearchSmall_cmdSearch  {position:absolute; right:0; margin-top:22px;}
#dnn_ctr1599_SearchSmall_pnlSearch_UP_Prog {display:none !important;}
#dnn_ctr1599_SearchSmall_pnlSearch {width:370px; }
ul.ui-autocomplete {background-color:#fff; z-index:9999 !important; width:308px !important; height:500px !important;
	overflow-y: auto; overflow-x: hidden;border:1px solid #82618F; font-size:13px !important;  padding:0}
ul.ui-autocomplete li {list-style:none; margin:0px 0px 0px 5px;}
ul.ui-autocomplete li a {cursor:pointer; font-family:'Cabin',Tahoma;  line-height:20px; color:#2D3E6E;}
ul.ui-autocomplete li a:hover {color:#82618F;}
ul.ui-autocomplete li a:hover {color:#82618F;}
.search-country , .search-region {margin-left:25px;}
.dw-search-country h2,.dw-search-region h2 {margin:0 0 0 25px;}
.dw-search-resorts-title {margin:0 0 0 25px;}
.dw-no-shadow { box-shadow: none !important; -webkit-box-shadow: none !important; -moz-box-shadow:none !important;}
.dw-search-page {-webkit-box-shadow: 0px 0px 4px #999;
-moz-box-shadow: 0px 0px 4px #999;
box-shadow: 0px 0px 4px #999; padding:20px 0px;}
.flexslider ul li img {border: 8px solid white !important; width:984px !important;}

.travelgroup_body .tevc {display:none;}
.travelgroup_head 							{ width: 100%; text-align: center; padding: 6px 0 5px 0; }
.travelgroup 								{ float: left; text-align: center; padding: 5px 0 10px 0; width: 25%;}
.travelgroup.first 							{ float: left; margin-left:119px; }
.travelgroup.last							{ float: left; }
.travelgroup .grouplink 						{ padding: 5px 0 0 0; }
.travelgroup img 								{ padding: 0 0 5px 0; }
.travelgroup_container 						{ width: 950px; }
.toggleGroupDetails 							{ float: right; padding: 2px 2px 2px 2px; }
.toggleGroupDetails 							{ display: none; }
.travelgroupDetails 							{ display: none; }
.collapse 									{ height: 100%; overflow: hidden; position: relative; transition: height 0.35s ease 0s; }
.toggle										{ background: url("images/sprite-accordion.png") no-repeat scroll 0 -55px transparent; }
.toggleDown 									{ background: url("images/mob-sprit-buttons.png") no-repeat scroll -350px -701px transparent; height:35px; width: 35px; position : absolute; margin: 15px -25px; }
.toggleUp									{ background: url("images/mob-sprit-buttons.png") no-repeat scroll -300px -701px transparent; height:35px; width: 35px; position : absolute; margin: 15px -25px; }

.toggleGroupDetails					{ height: 45px; width: 45px; }
.toggleDown							{ margin: 15px 0; }
.toggleUp							{ margin: 15px 0; }
.olapic-header-column p {font-size:16px;}
/*.hide-desktop {display:none !important; }

@media only screen and (max-width: 640px){
	
	.hide-mobile {display:none !important;}
	.hide-desktop {display:block;}
}*/